News and Events News and Events

EMI 3 (Monte Bianco) Update 12
The highlights of this update are a minor release of GridSite v.1.7.29 and revision releases of 
  • APEL Parsers, v. 2.2.1, affected services: CREAM
  • APEL Publisher, v. 4.1.1, affected services: CREAM
  • APEL SSM, v. 2.1.1, affected services: CREAM
  • dCache server, v. 2.6.17 & dCache srmclient, v. 2.2.22, affected services: dCache server, UI, WN
     
  • glite L&B, v. 4.0.12, affected services: L & B, WMS, UI, WN
  • gLite MPI, v. 1.5.3,  affected services: services configured with MPI support (CREAM, WN) 
 
All details of the update can be found at:
 
Updated artefacts can be found in the "Updates" section of the EMI Software Repository:
http://emisoft.web.cern.ch/emisoft
 
Please remember that: WE STRONGLY RECOMMEND NOT TO USE AUTOMATIC UPDATE PROCEDURE OF ANY KIND on the EMI middleware repositories and EPEL (you can keep it turned on for the OS). You should read the update information provided by each service and do the upgrade manually when an update has been released.
 
For automatic notifications of future updates you can register to the "EMI Updates" RSS feed at:
EMI 2 (Matterhorn) Update 21
The Update contains revision releases of:
  • dCache server, v. 2.2.21, affected service: dCache server, UI,  WN
  • dCache srmclient, v. 2.2.22, affected service: dCache server, UI,  WN
  • gLite L&B, v. 3.2.12, affected services: CREAM, DPM, FTS, L&B, WMS, UI, WN 
  • GridSite v.2.2.0, affected services: L&B, WMS, UI, WN
 
Updated artefacts can be found in the "Updates" section of the EMI Software Repository:
 
Please remember that: WE STRONGLY RECOMMEND NOT TO USE AUTOMATIC UPDATE PROCEDURE OF ANY KIND on the EMI middleware repositories and EPEL (you can keep it turned on for the OS). You should read the update information provided by each service and do the upgrade manually when an update has been released.
 
For automatic notifications of future updates you can register to the "EMI Updates" RSS feed at:
EMI 3 (Monte Bianco) Update 11
The highlights of this Update are:
revision releases of:
- BDII core, v. 1.5.5 - affected services: ALL services publishing information through BDII
- BDII top, v. 1.1.4 - affected services: BDII top
- BLAH, v. 1.20.4 - affected services: CREAM
- dCache server v. 2.6.16 & dCache SRM client 2.6.12 - affected services: dCache server, UI, WN
- WMS, v. 3.6.2 - affected services: WMS
 
All details of the update can be found at:
 
Updated artefacts can be found in the "Updates" section of the EMI Software Repository:
http://emisoft.web.cern.ch/emisoft
 
Please remember that: WE STRONGLY RECOMMEND NOT TO USE AUTOMATIC UPDATE PROCEDURE OF ANY KIND on the EMI middleware repositories and EPEL (you can keep it turned on for the OS). You should read the update information provided by each service and do the upgrade manually when an update has been released.
 
For automatic notifications of future updates you can register to the "EMI Updates" RSS feed at:
EMI 2 (Matterhorn) Update 20
The highlight of this Update are: 
revision releases of:
- BDII core, v. 1.5.5 - affected services: ALL services publishing information through BDII
- BDII top, v. 1.1.4 - affected services: BDII top
- dCache, v. 2.2.20 - affected service: dCache server
 
All details of the update, can be found at:
 
Updated artefacts can be found in the "Updates" section of the EMI Software Repository:
 
Please remember that: it is STRONGLY RECOMMEND NOT TO USE AUTOMATIC UPDATE PROCEDURE OF ANY KIND on the EMI middleware repositories and EPEL (you can keep it turned on for the OS). You should read the update information provided by each service and do the upgrade manually when an update has been released.
 
For automatic notifications of future updates you can register to the "EMI Updates" RSS feed at:
EMI 3 (Monte Bianco) Update 10
EMI 3 repositories were updated with new versions of several products.
 
The highlights of this Update are revision releases of:
- caNl, v. 2.2.0 - affected services: CREAM, VOMS, WNoDeS
- CREAM TORQUE module, v. 2.1.2 - affected services: CREAM
- CREAM SLURM module, v. 1.0.1 - affected services: CREAM
- DPM, v. 1.8.7-2 - affected services: DPM
- VOMS clients v. 3.0.4 & VOMS Java APIs, v. 3.0.2 - affected services: CREAM, UI, WN, STORM, VOMS
- VOMS server, v. 2.0.11 - affected services: VOMS
- WMS, v. 3.6.1 - affected services: WMS
 
 
Updated artefacts can be found in the "Updates" section of the EMI Software Repository:
 
Please remember that: WE STRONGLY RECOMMEND NOT TO USE AUTOMATIC UPDATE PROCEDURE OF ANY KIND on the EMI middleware repositories and EPEL (you can keep it turned on for the OS). You should read the update information provided by each service and do the upgrade manually when an update has been released.
 
For automatic notifications of future updates you can register to the "EMI Updates" RSS feed at:
 
To report any issues with this update please use GGUS.
Showing 6 - 10 of 93 results.
Items per Page 5
of 19